body {
    /*background: #021027;*/
    background: #000000;
    color: #999999;
    font-size: 18px;
    font-family: system-ui;
    margin: 0;
    padding: 0;
}

div,
input,
textarea,
button,
select,
a {
    -webkit-tap-highlight-color: transparent;
}

#vida-snoreal{
    max-width: 1390px;
    min-width: 350px;
    display: flex;
    margin: 0 auto;
    justify-content: center;
    flex-direction: column;
}

#titles{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 32px;
    font-variant: all-petite-caps;
    font-weight: 600;
    color: aqua;
    text-align: center;
}

#languages{
    display: flex;
    gap: 20px;
    justify-content: center;
    font-size: larger;
    color: azure;
    cursor: pointer;
    align-items: center;
}

#descriptions{
    display: flex;
    flex-direction: column;
    gap: 46px;
}

.descr{
    display: flex;
    flex-direction: column;
    gap: 100px;
}

.img-1{
    background: url('../img/son/first.jpg') no-repeat center center;
    width: 100%;
    height: 999px;
    background-size: cover;
    border: 1px solid #232323;
    border-radius: 6px;
}

.img-2{
    background: url('../img/son/connect.jpg') no-repeat center center;
    width: 100%;
    height: 999px;
    background-size: cover;
    border: 1px solid #232323;
    border-radius: 6px;
}

.img-3{
    background: url('../img/son/son.jpg') no-repeat center center;
    width: 100%;
    height: 999px;
    background-size: cover;
    border: 1px solid #232323;
    border-radius: 6px;
}

.cinema-hall{
    /*background: url('../img/son/greenroom_blank_new.jpg') no-repeat center center;*/
    background: url('../img/son/белая_дверь_ночного_дождя.png') no-repeat center center;
    width: 41vw;
    height: 32vw;
    background-size: cover;
    border: 1px solid #232323;
    transition: background-color 0.05s linear, opacity 0.05s linear;
    border-radius: 100px;
}

.cinema-hall-2{
    /*background: url('../img/son/greenroom_blank_new.jpg') no-repeat center center;*/
    background: url('../img/son/белая_дверь_ночного_дождя.png') no-repeat center center;
    width: 41vw;
    height: 32vw;
    background-size: cover;
    border: 1px solid #232323;
    transition: background-color 0.05s linear, opacity 0.05s linear;
    border-radius: 100px;
}

.rotated-div{
    transform: rotate(-1.7deg);
}

.rotated-div-2{
    transform: rotate(3.3deg);
}

.code-cinema{
    display: flex;
    flex-direction: column;
    color: yellow;
    justify-content: center;
    align-items: center;
    height: 68%;
}

.music{
    width: 200px;
    height: 50px;
    background: blueviolet;
    color: #ffffff;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.music:hover{
    background: #0dc143;
}

.music-stop{
    width: 200px;
    height: 50px;
    background: #8f4319;
    color: #ffffff;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.music-stop:hover{
    background: #0dc1bb;
}

.time-st{
    color: #ffffff;
    font-size: 30px;
    padding: 25px 33px 25px 33px;
    border: 1px solid #808080;
    border-radius: 10px;
}

.game-st{
    display: flex;
    flex-direction: column;
    gap: 55px;
    justify-content: center;
    align-items: center;
}

.hi-st{
    font-size: 23px;
}

.boxes{
    display: flex;
    flex-direction: column;
    gap: 55px;
}

.key-words{
    font-size: 26px;
    color: beige;
    text-align: center;
}

.mus{
    display: flex;
    gap: 33px;
}

#home-vida{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    margin: 100px 0 100px 0;
    padding: 25px;
}

name_ru, name_es, name_en{
    font-size: 23px;
    color: white;
}



.vida-l-p{
    padding: 10px 0px 11px 13px;
    border-radius: 6px;
    outline: none;
    border: none;
}

.btn-vida-l-p{
    padding: 10px 50px 11px 50px;
    border-radius: 6px;
    outline: none;
    border: none;
    background: aqua;
    cursor: pointer;
}

.vida-exit{
    background: #004168;
    color: #00BCD4;
    border: none;
    padding: 7px 11px 6px 11px;
    cursor: pointer;
}

.code_img_blik{
    display: flex;
    gap: 3px;
}

/*media*/

@media screen and (max-width: 490px) {
    .mus { flex-direction: column; }
    .mob-imgs { height: 207px; margin: 0 18px; width: 90%; }
    .code-cinema { font-size: 8px; }
    #titles { font-size: 19px; padding: 0 10px; }
    .key-words { font-size: 19px; margin: 0 10px; }
    .time-st { font-size: 19px; padding: 10px; margin: 0 10px; }
    .hi-st { font-size: 18px; padding: 0 30px; }
}

@media screen and (min-width: 490px) and  (max-width: 767px) {
    .mus { flex-direction: column; }
    .mob-imgs { height: 450px; margin: 0 18px; width: 90%; }
    .code-cinema { font-size: 10px; }
    #titles { font-size: 19px; padding: 0 10px; }
    .key-words { font-size: 19px; margin: 0 10px; }
    .time-st { font-size: 19px; padding: 10px; margin: 0 10px; }
    .hi-st { font-size: 18px; padding: 0 30px; }
}

@media screen and  (min-width: 767px) and (max-width: 969px) {
    .mus { flex-direction: column; }
    .mob-imgs { height: 450px; margin: 0 18px; width: 90%; }
    .code-cinema { font-size: 10px; }
    #titles { font-size: 19px; padding: 0 10px; }
    .key-words { font-size: 19px; margin: 0 10px; }
    .time-st { font-size: 19px; padding: 10px; margin: 0 10px; }
    .hi-st { font-size: 18px; padding: 0 30px; }
}
